.homephysiotherapist_sec {
  padding: 50px 0;
}
@media (min-width: 992px) {
  .homephysiotherapist_sec {
    padding: 100px 0;
  }
}
@media (min-width: 1600px) {
  .homephysiotherapist_sec {
    padding: 150px 0;
  }
}
.homephysiotherapist_sec .title_wrap {
  margin-bottom: 31px;
  text-align: center;
}
@media (min-width: 992px) {
  .homephysiotherapist_sec .title_wrap {
    margin-bottom: 51px;
  }
}
@media (min-width: 1600px) {
  .homephysiotherapist_sec .title_wrap {
    margin-bottom: 70px;
  }
}
.homephysiotherapist_sec .card_outerwrap .row {
  --bs-gutter-y:1.5rem;
}
.homephysiotherapist_sec .card_outerwrap .customcard {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  background: rgba(41, 171, 226, 0.1607843137);
  padding: 11px 10px;
  border-radius: 10px;
  border: 0px;
  -webkit-box-shadow: none;
          box-shadow: none;
  height: 100%;
}
@media (hover: hover) {
  .homephysiotherapist_sec .card_outerwrap .customcard:hover .image figure img {
    -webkit-transform: scale(1.05);
            transform: scale(1.05);
  }
}
.homephysiotherapist_sec .card_outerwrap .customcard .image {
  width: 100%;
}
@media (min-width: 1200px) {
  .homephysiotherapist_sec .card_outerwrap .customcard .image {
    max-width: 40%;
  }
}
.homephysiotherapist_sec .card_outerwrap .customcard .image figure {
  padding-bottom: 104%;
  position: relative;
  margin: 0;
  border-radius: 10px;
  overflow: hidden;
}
.homephysiotherapist_sec .card_outerwrap .customcard .image figure img {
  -o-object-fit: cover;
     object-fit: cover;
  -webkit-transition: all ease 0.5s;
  transition: all ease 0.5s;
}
.homephysiotherapist_sec .card_outerwrap .customcard .content {
  -webkit-box-flex: 1;
      -ms-flex: 1 0;
          flex: 1 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 15px 0px;
}
@media (min-width: 1600px) {
  .homephysiotherapist_sec .card_outerwrap .customcard .content {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
@media (min-width: 992px) {
  .homephysiotherapist_sec .card_outerwrap .customcard .content {
    padding: 15px 20px;
    padding-left: 20px;
  }
}
@media (min-width: 1600px) {
  .homephysiotherapist_sec .card_outerwrap .customcard .content {
    padding-left: 30px;
  }
}
.homephysiotherapist_sec .card_outerwrap .customcard .content .name {
  font-weight: 700;
  font-size: 25px;
  margin-bottom: 5px;
  line-height: 1.2;
}
@media (min-width: 1600px) {
  .homephysiotherapist_sec .card_outerwrap .customcard .content .name {
    font-size: 30px;
  }
}
.homephysiotherapist_sec .card_outerwrap .customcard .content .designation {
  font-size: 16px;
  margin-bottom: 10px;
}
@media (min-width: 1600px) {
  .homephysiotherapist_sec .card_outerwrap .customcard .content .designation {
    font-size: 18px;
  }
}
.homephysiotherapist_sec .card_outerwrap .customcard .content .tags {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 12px;
}
.homephysiotherapist_sec .card_outerwrap .customcard .content .tags span {
  background-color: #B9D4DE;
  border-radius: 10px;
  padding: 4px 10px;
  color: #034159;
  font-size: 16px;
}
@media (min-width: 1600px) {
  .homephysiotherapist_sec .card_outerwrap .customcard .content .tags span {
    font-size: 18px;
  }
}
.homephysiotherapist_sec .card_outerwrap .customcard .content .specialist {
  font-size: 16px;
  margin-bottom: 16px;
  -webkit-box-flex: 1;
      -ms-flex: 1 0;
          flex: 1 0;
}
@media (min-width: 1600px) {
  .homephysiotherapist_sec .card_outerwrap .customcard .content .specialist {
    font-size: 18px;
    -webkit-box-flex: unset;
        -ms-flex: unset;
            flex: unset;
  }
}